#nomSeccion{
	margin-bottom:15px;	
}
#fechaSuple{
	font-size:11px;
	float:right;
	padding-top:5px;
}
.tituloazul_ch{
	font-size:20px;
	color:#003366;
	font-weight:bold;
	text-decoration:none;
	display:block;
	margin-bottom:5px;
}
.tituloazul_ch:hover{
	text-decoration:underline;
}

.nota div.floatleft .fotodespliegue {
    height: 105px;
    width: 190px;
}
h3#masNoticiasSuple{
	background:#f4f4f4;
	font-weight:bold;
	font-size:16px;
	padding:5px;
	margin:10px 0;
}
.masTitulos{
	border-bottom: 1px dashed #E0E0E0;   
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 2px;
    text-decoration: none;
}
.masTitulos a{
	color: #003366;
	text-decoration: none; 
}
.masTitulos a:hover{
	color:#1F5285;	
}
#bajarPdf{
	background-color:#f5f5f5;
	padding:5px 0;
}
#bajarPdf li{
	float:left;
	margin:0 15px;
}
#bajarPdf li a{
	color: #333333;
    display: block;
    font-weight: bold;
    padding-top: 6px;
    text-decoration: none;;
}
#bajarPdf li a:hover{
	text-decoration:underline;	
}
#suplesTapas{
	background-color:#f5f5f5;
	padding-left:12px;
	margin-bottom:25px;
}
#suplesTapas div{
	float:left;	
	padding:18px;
}
#suplesTapas div h3{
	color: #002457;
    font-size: 16px;
    margin-bottom: 2px;
}
#suplesTapas div.clear{
	float:none;
	padding:0;
}
#suplesTapas div a{
	display:block;	
}
#suplesTapas div .imgSuple{
	margin-bottom:6px;
	border:solid 3px #fff;
}